/*_____________________________________________ VEHICLE FINDER */

#Finder {
	width:300px;
	background: #ffffff;
	float:none;
	margin-bottom:15px;
}
ul.finder-tabs {
	overflow:hidden;
	width:300px;
	padding:0;
	margin:0!important;
}
ul.finder-tabs a:hover {
	color: #000;
}
ul.finder-tabs li {
	position:relative;
	overflow:hidden;
	height:55px;
	width:60px;
	display:block;
	background: url(../img/finder-tab-bg.jpg) repeat-x top #e9e9e9;
	float:left;
	border-top:1px solid #D0D0D0;
}
ul.finder-tabs li.active {
}
ul.finder-tabs li.active a {
	color:#FFFFFF
}
.finder-tabs li a {
	display:block;
	width:60px;
	height:55px;
	font-size:0px;
}

#mainform {margin:0px;padding:0px}

/*_____________________________________________ FRONTPAGE FINDER TAB BG */
#tab-bikes {
	background:url(../img/finder-tab-sub-bike.jpg) no-repeat;
	background-position:0 0;
}
#tab-cars {
	background:url(../img/finder-tab-sub-car.jpg) no-repeat;
	background-position:0 0;
}
#tab-commercials {
	background:url(../img/finder-tab-sub-comm.jpg) no-repeat;
	background-position:0 0;
}
#tab-leisure {
	background:url(../img/finder-tab-sub-lei.jpg) no-repeat;
	background-position:0 0;
}
#tab-plant {
	background:url(../img/finder-tab-sub-plant.jpg) no-repeat;
	background-position:0 0;
}
li.active #tab-bikes, li.active #tab-cars, li.active #tab-commercials, li.active #tab-leisure, li.active #tab-plant {
	background-position:0 -55px;
}
/*_____________________________________________ SEARCH BOXES */
.tab {
	width:300px;
	background: url(../img/finder-container-sub-bg.jpg) bottom no-repeat;
}
.finder-tab-image {
	position:absolute;
	top:0;
	right:0;
}
.finder-search-boxes {
	display:block;
	text-align:left;
	overflow:hidden;
	clear:both;
}
#search-start {
	background: #FFFFFF url(../img/finder-search-sub-clear.jpg) no-repeat top;
	height:212px;
	width:300px;
}
#search-bikes {
}
#search-cars {
}
#search-Commercials {
}
#search-Leisure {
}
#search-Plant {
}

/*_____________________________________________ FINDER CONTAINER */

#finder-container{
width:270px;
padding:15px 15px;

}

.finder-container-row{
width:270px;
float:left;
}

.finder-item{
float:left;
width:135px;
margin-bottom:10px;

}

.finder-item h5{
font-size:12px;
font-weight:bold;
color:#FFFFFF;
padding:0 0 0 15px;
margin-bottom:3px;
background:url(../img/finder-item-h5-icon.png) no-repeat left center;
}
.finder-item input.select{
font-size: 12px;
color: #000000;
width: 115px;
padding: 2px 3px;
border: 1px solid #006699;
background: #FFFFFF;
}


.finder-item select{
font-size: 12px;
color: #000000;
width: 125px;
padding: 2px 3px;
border: 1px solid #006699;
background: #FFFFFF;
}
.finder-container-submit{
border-top:1px solid #FFFFFF;
float:left;
padding:15px 0;
width:265px;

}
.submit_btn{
text-transform: uppercase;
border:1px solid #FFFFFF;
height: 30px;
text-align: center;
font-weight: bold;
color: white;
width: 150px!important;
background: url(../img/header-navi-bg.jpg) repeat-x center;
text-shadow: #AC0D1C 1px 1px;
cursor:pointer;
}




